Subject: linux-next: manual merge of the arm-soc tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Jun 2015 10:25:11 +1000

Hi all,

Today's linux-next merge of the arm-soc tree got a conflict in
arch/arm/boot/dts/zynq-7000.dtsi between commit 9eeb5161397a ("ARM:
zynq: DT: Use the zynq binding with macb") from Linus' tree and commit
4481b18b7cf0 ("ARM: zynq: DT: Use the zynq binding with macb") from the
arm-soc tree.

I fixed it up (it looks like that latter is a newer version of the
former, so I used it) and can carry the fix as necessary (no action
is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]